{
    "key": "eidolon_lead_ingot",
    "category": "metal",
    "primary": 6.0,
    "secondary": 5.7,
    "tertiary": 2.1,
    "durability": 440,
    "integrityCost": 1,
    "integrityGain": 6,
    "magicCapacity": 10,
    "toolLevel": "minecraft:iron",
    "toolEfficiency": 10,
    "tints": {
        "glyph": "7d8aae",
        "texture": "7d8aae"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "eidolon:lead_ingot" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}